
QGIS Application - Feature request #1094

map and feature-table in view combined / feature-table docked to map-window

2008-05-19 02:10 AM - paull -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11154

Description

When editing maps, I often wish for a view where the map is present on the upper 2/3s of the screen, and below there is the features-table

of the current layer I'm editing. In the features table, new objects would appear on top, waiting for the entry of additional data (instead of

the standard input-popup window).

One way to accomplish this would be to allow the user to dock the attributes-table to the window.

History

#1 - 2008-07-09 05:46 AM - Tim Sutton

I'm changing this priority to minor since 'major' should be used for broken features. The current implementation is not broken, it just doesnt work in a way

that you personally prefer :-) That said I would like to see it dockable too - I'll see if its feasible to do this in the limited time we have before the QGIS 1.0

release.

Tim

#2 - 2008-08-27 10:01 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

attribute table is dockable now

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
